body{
	margin: 0;
	background: url('../images/bg.webp');
	background-size: cover;
}

#menu{
	margin: 0 auto;
	border: 1px solid #fff;
	background: #fff;
}

#corps{
	width: 1100px;
	min-height: 500px;
	margin: 0 auto;
	border: 1px solid #fff;
	background: #fff;
}

#div-add{
	margin-top: 10px;
	height: 50px;
	border: 2px solid #428bca;
	border-radius: 10px;
}

#div-left{
	margin-top: 10px;
	margin-left: 10px;
	height: 30px;
	width: 500px;
	line-height: 30px;
	float: left;
}

#div-right{
	margin-top: 10px;
	height: 30px;
	width: 230px;
	float: right;
}

#div-rights{
	margin-top: 10px;
	height: 30px;
	width: 330px;
	float: right;
}

#div-right a{
	text-decoration: none;
}

#div-rightz{
	margin-top: 10px;
	height: 30px;
	width: 350px;
	float: right;
}

#div-rightz td input{
	font-size: 14px;
}

#btn-add{
	height: 30px;
	margin-left: 10px;
	cursor: hand;
	border-radius: 10px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	width: 150px;
	color: #fff;
	font-size: 15px;
	background: #c40303;
}

#btn-adds{
	height: 30px;
	margin-left: 10px;
	cursor: hand;
	border-radius: 10px;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	width: 200px;
	color: #fff;
	font-size: 15px;
	background: #c40303;
}

h1{
	color: #1c4f9a;
	font-size: 22px;
	margin-left: 10px;
}

#menu td{
	padding: 20px;
	background: #1c4f9a;
	border: 1px solid #fff;
	border-radius: 30px;
}

#menu td:hover{
	padding: 20px;
	background: #c40303;
	border-radius: 30px;
	cursor: pointer;
}

#aff-student{
	height: 300px;
	width: 880px;
	margin: 0 auto;
}

#aff-student2{
	height: 600px;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #dde6ef;
}

#aff-student-l{
	height: 270px;
	width: 49%;
	float: left;
}

#aff-student-r{
	height: 270px;
	width: 49%;
	float: right;
}

#aff-student-l td{
	font-size: 14px;
	padding: 3px;
}

#aff-student-r td{
	font-size: 14px;
	padding: 3px;
}

h2{
	text-align: center;
}

#student-info{
	height: 152px;
	width: 90%;
	margin: 15px auto;
	padding: 5px;
	background: #eee;
	border: 1px solid #ccc;
	border-radius: 10px;
}

#btnpar{
	height: 140px;
	width: 290px;
	padding: 5px;
	float: right;
	padding: 5px;
}

.btnpar{
	height: 40px;
	background: #c40303;
	border-radius: 10px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	margin-bottom: 5px;
	cursor: pointer;
}

.btnpar:hover{
	border-radius: 15px;
	background: #1c4f9a;
}

#nabs{
	padding: 60px 0 10px 20px;
}

a{
	text-decoration: none;
}

.madiv{  
	display:none;
	position:absolute;  
	top:92px;
	width:170px;
	color: #fff;	
	height:30px;
	margin-left: -50px;
	border-radius: 10px;
	background:#c40303;
	text-align: center;
	line-height: 30px;
	font-size: 15px;
} 
a:hover .madiv {display:block;}

.tblbr{
	height: 132px;
	width: 90%;
	margin: 0 auto;
}

.tbldiv{
	height: 40px;
	margin-bottom: 5px;
}

.tblbig{
	height: 40px;
	Width: 80%;
	background: #eee;
	float: left;
	line-height: 40px;
}

.tblsmall{
	height: 40px;
	Width: 20%;
	float: right;
	background: #ccc;
	line-height: 40px;
	text-align: center;	
}

.tbls{
	width: 33.33%;
}

#footer{
	height: 30px;
	width: 1100px;
	margin: 0 auto;
	background: #fff;
}

#cadm{
	min-height: 30px;
	width: 700px;
	padding: 10px;
	margin: 10px auto;
	background: #eee;
	border-radius: 10px;
}

#cadmz{
	width: 500px;
	margin: 50px auto;
}

.rglcadm{
	width: 350px;
	height: 30px;
}

#rglcadm{
	height: 70px;
}

#cadmz td{
	font-size: 15px;
}

#conx{
	width: 360px;
	height: 180px;
	padding: 20px 70px;
	border-radius: 15px;
	margin: 10px auto 0;
	background: #fff;
}

#conx td{
	color: #2e3094;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
}

#conx td input{
	color: #2e3094;
	font-size: 15px;
	width: 100%;
	height: 30px;
	border: 0;
	font-weight: bold;
	text-align: center;
	background: #eee;
}

#conx td #conxbtn{
	color: #eee;
	font-size: 15px;
	width: 100%;
	height: 40px;
	border: 0;
	margin-top: 10px;
	cursor: pointer;
	font-weight: bold;
	background: #2e3094;
}

#newinscr{
	min-height: 150px;
	background: #FAFAFA;
	margin: 10px auto;
	width: 1080px;
	padding: 5px;
	border-radius: 10px;
}

.newinscr{
	height: 155px;
	background: #A9D0F5;
	width: 515px;
	padding: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	border-radius: 10px;
	float: left;
}

.rglnins{
	color: #fff;
	text-align: right;
	width: 99%;
}

.rglnins a{
	color: #fff;
}

.rglnins a:hover{
	color: yellow;
}

.newinscr span{
	font-weight: italic;
	font-size: 13px;
}

#supclass{
	color: red;
	width: 90%;
	background: #eee;
	margin: 0 auto 40px;
	padding: 10px;
	border-radius: 10px;
}

.migra{
	width: 100%;
	height: 40px;
	background: red;
	color: #fff;
	font-size: 18px;
}

.migra2{
	width: 100%;
	height: 40px;
	background: gold;
	color: #000;
	font-size: 18px;
}

#log{
	width: 400px;
	padding: 20px 50px;
	background: #FFF;
	height: 199px;
	margin: 100px auto 0;
	border-radius: 15px;
	overflow: hidden;
}